-- 基础信息
base_info = {
	group_id = 133212485
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 485001, gadget_id = 70210101, pos = { x = -3770.878, y = 228.592, z = -2093.041 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜武器稻妻", isOneoff = true, persistent = true, area_id = 13 },
	{ config_id = 485002, gadget_id = 70210101, pos = { x = -3770.614, y = 229.217, z = -2096.125 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", area_id = 13 },
	{ config_id = 485003, gadget_id = 70210101, pos = { x = -3947.237, y = 244.713, z = -2200.497 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用稻妻", area_id = 13 },
	{ config_id = 485004, gadget_id = 70210101, pos = { x = -3947.804, y = 244.293, z = -2193.532 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石稻妻", area_id = 13 },
	{ config_id = 485005, gadget_id = 70210101, pos = { x = -3945.372, y = 242.606, z = -2190.292 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 13 },
	{ config_id = 485006, gadget_id = 70210101, pos = { x = -3945.721, y = 241.924, z = -2188.350 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 13 },
	{ config_id = 485007, gadget_id = 70210101, pos = { x = -3931.094, y = 243.823, z = -2206.706 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 13 },
	{ config_id = 485009, gadget_id = 70210101, pos = { x = -3939.498, y = 246.710, z = -2214.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物稻妻", isOneoff = true, persistent = true, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 485001, 485002, 485003, 485004, 485005, 485006, 485007, 485009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
